Subject: PWG-ANNOUNCE> Test

From: [email-masked]
Date: Wed, 18 Aug 1999 10:31:32 -0400

Please ignore... the mailing  list has not been operating correctly; it was not
forwarding to Lexmark people at all.  It is supposed to be fixed... we'll see.

Don